/* override global styles */
#frmPersonalInfo,
#frmPersonalInfo #content,
#frmPersonalInfo #container {width:500px !important;}
#frmPersonalInfo #content {height:auto;min-height:0;}
#frmPersonalInfo #headerlogouttable {display:none;}
#frmPersonalInfo h4 {font-size:13px;margin-left:10px;}
#headerlogouttable {display:none;}
#tblUsername {display:none;}
html, body {min-width:500px !important;}
#personalInfo {width:475px;}
#frmEditPersonalInfo #content,
#frmSiteMailNotification #content,
#frmSecureMailNotificationEdit #content,
#frmSecureMailNotificationSuccess #content,
#frmAlternateAddress #content {min-height:0;height:auto;width:500px;}
#secureMailNotification iframe {width:100%;}
#secureMailNotification .modalHeader {margin-bottom:7px;}
#frmPersonalInfo #minwidth,
#frmPersonalInfo #container,
#frmAlternateAddress #minwidth,
#frmAlternateAddress #container {margin-left:0;width:500px;}
.ie6 .modalBody h4 {font-size:12px !important; }

/* end overrides */

/*copied from shell.css */
.notice {display:block;border: 1px solid #E7B777;font-size:11px;margin:0 0 10px;padding:10px 15px 15px 15px;background-color:#FCF8C8;}

/* end shell copy */

.profile-data fieldset {margin:0;padding:0;border:0;}
.profile-data p {margin:0;padding:0 0 10px;}
.profile-data #content {font-size:12px;}

/* new link colors and underline behavior */
a,
a:link,
a:active,
a:visited {color:#005DA1;text-decoration:none;}
a:hover {text-decoration:underline;}


/* registration-specific resets */
.profile-data a,
.profile-data a:link,
.profile-data a:active,
.profile-data a:visited {color:#005DA1;text-decoration:none;}
.profile-data a:hover {text-decoration:underline;}

.profile-data {font-size:12px;}
.profile-data td,.profile-data th{font-size:1em;line-height:1.3em;padding:0;}
.profile-data th {font-weight:bold;text-align:center;}
.profile-data fieldset {border:0;}
.profile-data h1,
.profile-data h2,
.profile-data h3,
.profile-data h4,
.profile-data h5,
.profile-data h6 {margin:0;padding:0;}


/* registration-specific styles */

span.required {color:#c00;}

.datatable th,
.datatable td{border:1px solid #000;padding:.5em;}

.row{clear:both;zoom:1;}
.actions{width:100%;overflow:hidden;padding-top:0px;border-top:1px solid #ccc;margin-bottom:0;}
.actions .buttonGroup{float:right;height:45px;}

.pageHeaders{position:relative;height:25px;}
.pageHeaders h3.rightHeader{position:absolute;left:695px;top:0;}

.profile-data .Enrollmodule {padding:0;float:left;border:0;width:225px;position:relative;margin-bottom:10px;background-color:transparent;}
.profile-data .Enrollmodule .emTop{padding:0;margin:0;height:10px;overflow:hidden;background:url("../images/registration/enrollHelp_top.gif") no-repeat;}
.profile-data .Enrollmodule .emMid{margin:0;padding:0 8px 0 15px;background:url("../images/registration/enrollHelp_bg.gif") repeat-y 0 0;}
.profile-data .Enrollmodule .emBottm{margin:0;padding:0;height:10px;overflow:hidden;background:url("../images/registration/enrollHelp_bottm.gif") no-repeat;}
.profile-data .Enrollmodule ul{margin:0;}
.profile-data .Enrollmodule li{list-style-type:none;margin-top:5px;}
.profile-data .Enrollmodule table{background:transparent;margin:0;padding:0;}
.profile-data .Enrollmodule td {height:12px;line-height:normal;padding:0;margin:0;}
.profile-data .Enrollmodule h3 {color:#296594;padding:0;margin:0;margin-bottom:10px;font-size:13px;}
.profile-data .Enrollmodule a {font-weight:bold;padding-left:8px;position:relative;color:#005DA1;font-size:13.2px}
.profile-data .Enrollmodule .expandedHelp a {padding-left:0;}
.profile-data .Enrollmodule a span.icon{position:absolute;left:-5px;top:5px;background:url("../images/registration/enroll-help-link.gif") no-repeat 0px 0px;display:inline-block;height:6px;width:6px;overflow:hidden;}
.profile-data .Enrollmodule a span.expanded{background-position:0px -6px;}


.fr{float:right;}
.fl {float:left;}
.clear{clear:both;}

.eloa-container {width:680px;}

.moduleV2 fieldset.buttonFields{margin-bottom:0;}
.moduleV2 {margin:0 15px 0px 0;overflow:visible;width:680px;float:left;}
.moduleV2 table{margin:0;}
.moduleV2 .rcTop {overflow:hidden;height:15px;background:url(img/regContainerTop.gif) no-repeat;width:681px;}
.moduleV2 .rcBot {height:15px;background:url(img/regContainerBot.gif) no-repeat;width:681px;}
.moduleV2 .rcMid{overflow:visible;background:url(img/regContainerMid.gif) repeat-y;width:651px;padding:0 15px;}
.moduleV2 p.intro{margin-top:0;}
.moduleV2 .buttonRow{vertical-align:bottom;height:35px;}
.moduleV2 .buttonRow td{border-top:1px solid #ddd;}

 /* modals */
.regModal {display:none;width:400px;top:175px;background:#FFF;z-index:10000;position:absolute;}
.regModal a.close{padding:0 0 0 12px;border:0;}
.regModal a.close span {padding-right:12px;}
.regModal .modalContent p{margin-left:5px;font-size:13px;}
.regModal .button,
.regModal .mainButton{font-size:11px;}

a.actionLink{display:inline-block;height:17px;padding-left:20px;margin-right:10px;background:url(../images/registration/action_icon.gif) no-repeat 0 1px;}

h3.reg-step{font-size:13px;color:#296594;}

#fieldInfoPhone {left:305px;top:0;}
#fieldInfoText {left:305px;top:25px;display:block;}
#fieldInfoEmail {left:305px;top:50px;}

.error-summary {width:630px;padding:7px 10px 1px 38px;font-size:11px;margin-bottom:20px;border:1px solid #cc0000;background:#fff url(../images/icons/icon-error-alert.png) 8px 5px no-repeat;}
.error-summary p {margin:0 0 8px;padding:0;}
.error-summary .actionLink {margin:0 0 0 3px;}

/* Luis 6/16
.pageerror{display:none;}
.pageerror{border:1px solid #f00;padding:5px;}
*/
.modalBody .pageerror p{margin:5px 0 5px 10px;padding:0;}
.registrationError,
.userNameRegistrationError {width:520px;margin:0 0 15px 0px;}/* 5/4/10 */
.errorMessage {display:block;color:#f00;font-size:11px;}
.hiddenMessage {display:none;}

.moduleV2 .securityGrid {width:500px;overflow:hidden;}
.moduleV2 .securityGrid .securityGridRow {width:500px;overflow:hidden;}

.codeEntryContainer {display:none;float:none;}
div.codeEntry ol{margin-left:50px;}

.pageerror{width:640px;}


div.helpTooltip{display:none;position:absolute;overflow:visible;font-size:9pt;width:225px;z-index:10000;}
div.helpTooltip p {margin:0;padding:0px 7px 0 8px;background: url(../images/context_help_bg.gif) repeat-y;}
.helpTooltip .indicator {width:15px;height:15px;position:absolute;top:40%;left:-13px;background: url(../images/indicator.gif) no-repeat;}
.helpTooltip .ttTop {height:10px;background:url(../images/context_help.gif);}
.helpTooltip .ttBot {height:10px;background:url(../images/context_help.gif) bottom left;}
.helpTooltip span.requirement{display:block;margin-left:2px;font-size:8pt;}


/* added ".iframed" 6/18 */
.iframed .helpTooltip {width:150px;}
.iframed .helpTooltip p {background: url(../images/context_help_bg_narrow.gif) repeat-y;}
.iframed .helpTooltip .ttTop,
.iframed .helpTooltip .ttBot {height:10px;background:url(../images/context_help_narrow.gif);}


#cancelModal {border:0!important;}
#modalContentWrapper {border:1px solid #555;border-width:1px 1px 2px 1px;width:390px;height:100%;}
#modalContentWrapper{padding:0 0 10px 10px;}
#modalContentWrapper .modalContent {padding-right:10px;}

.accountFormat {width:680px;height:600px;padding:10px 0px 0 0px;margin:0 15px 0 0;overflow:visible;}
.accountFormat h3 {margin:5px 0 0 10px}
.accountFormat p.intro {font-size:12px;margin-left:0;font-weight:bold;}
.accountFormat .formatOption {display:block;border-bottom:1px solid #eee;margin:10px 0;}
.accountFormat .formatOption  input {margin:10px;}
.accountFormat .formatOption  img {margin:10px;border:none;}
.accountFormat .formatOption  label {margin:10px 0 0 15px;width:350px;text-align:left;float:none;display:inline;}
.accountFormat p {margin-left:10px;font-size:11px;}
.questions {width:170px;height:575px;border-left:1px solid #eee;padding-left:15px;margin-top:25px;}
.questions ul{list-style-position:outside;margin:0;}
.questions li{list-style-type:none;margin-bottom:7px}

.pssptId label {width:225px;} /* 5/4/10 */
.passportLabel {margin-right:10px;} /* moved these up here */
#txtPSSPT, 
#txtSSN {width:57px;} /* 6/23/10 */
#txtAccount {width:65px} /* 6/24 */

.login label {font-weight:bold;margin-right:7px;}
.login input.default,
.login .hint {color:#777;}
.profile-data .login-module h2 {margin-bottom:7px;}
.profile-data .login-module a {text-decoration:underline;}
.profile-data input.password {margin-bottom:10px;}
.profile-data .login-module .regFieldContainer {margin-bottom:7px;position:relative;}
.profile-data .login-module .actions {clear:both;width:40%;margin-top:10px;}
.profile-data .login-module .hint {position:absolute;left:0;top:4px;padding-left:4px;}

.forgotten {width:600px;margin:0;}
.forgotten h2 {margin:10px 0 10px 0px;}
.forgotUserName label {display:inline-block;width:150px;text-align:right;} /* modified 6/2/10 */
.forgotUserName .ssnId input,
.forgotUserName .pssptId input {width:75px;}
.forgotUserName a.button,
.forgotUserName a.mainButton{float:right;}
.forgotUserName a.button:hover,
.forgotUserName a.mainButton:hover{float:right;}
.forgotUserName .buttonFields{border-top:1px solid #DDD;padding-top:10px;}
.forgotUserName .inputFields div {margin-bottom:10px;}
.forgotUserName .regFieldContainer{margin-bottom:10px;}

.forgotPassword input{width:75px;}
.forgotPassword .regFieldContainer{margin-bottom:10px;}
.forgotPassword .buttonFields{border-top:1px solid #DDD;padding-top:10px;}

.forgotPasswordQs {margin:0;}
.forgotPasswordQs .regFieldContainer{height:50px;}
.forgotPasswordQs input,.forgotPasswordQs label{display:block;float:none;}
.forgotPasswordQs label{text-align:left;margin-bottom:4px;width:100%;font-weight:bold;}
.forgotPasswordQs .buttonFields{border-top:1px solid #DDD;padding-top:10px;}
.forgotPasswordQs  a.button,
.forgotPasswordQs a.mainButton{float:right;}
.forgotPasswordQs  a.button:hover,
.forgotPasswordQs a.mainButton:hover{float:right;}

.deliveryMethod .regFieldContainer{position:relative;overflow:visible;}
.deliveryMethod label {display:inline-block;width:45px;}

.updatePassword table {width:100%;margin:0 0 15px 0;}
.updatePassword tr {height:27px;}
.updatePassword td.label {text-align:right;width:35%;}
.updatePassword td.label span {font-weight:bold;margin-right:20px;}
.updatePassword td.label span.required {margin-right:4px;}
.updatePassword p.intro {padding-bottom:10px;border-bottom:1px solid #dfdfdf;}


.registrationCode label{font-weight:bold;margin-right:5px;}
.registrationCode p {margin-top:10px;}
.registrationCode .help{display:block;margin-bottom:5px;}
.registrationCode a.button,
.registrationCode a.mainButton{float:right;}
.registrationCode a.button:hover,
.registrationCode a.mainButton:hover{float:right;}
.registrationCode .regCodeInstructions h4 {padding-top:10px;border-top:1px solid #dfdfdf;margin-top:10px;}
.registrationCode .regFieldContainer {position:relative;margin-bottom:15px;}
.registrationCode .regFieldContainer select,
.registrationCode span.single{position:absolute;left:66px;}
.registrationCode .actionLink {float:left;}
table.registrationCodeEntry{margin-top:10px;display:none;}

.lblEnrollmentCode {font-weight:bold;}

#phoneEnrollment {top:300px;width:730px;border:2px solid #000;left:50% !important;margin-left:-366px;background:#fff;}
#phoneEnrollment .moduleV2 {float:none;margin:0 auto;}
#phoneEnrollment h3.reg-step {margin:0 0 5px 0;}
#phoneEnrollment .pageHeaders {position:static;}
#phoneEnrollment #pageheader {padding-left:0px;}
#phoneEnrollment #content {padding:20px;height:auto;min-height:0;overflow:hidden;}
#phoneEnrollment .regFieldContainer {margin-bottom:15px;}
.phoneMethod {width:500px;margin-left:50px;}

.credentials table{margin-bottom:10px;}
.credentials h3{font-size:12px;margin:0 0 10px;padding-top:10px;border-top:1px solid #dfdfdf;}
.regCredentials{height:600px;}
.regCredentials h3{padding-top:15px;border-top:1px solid #dfdfdf;}
.module h3{background-color:#fff;} /* override existing style */
.regCredentials {width: 675px;}
.userNameError{width:620px;margin-left:25px;}
.confirmEmailRow{display:none;}
.match{margin-left:5px;display:inline-block;width:26px;height:25px;}
.yes{background:url('../images/icons/check.jpg') 0 -5px no-repeat;}


table.termsTable {width:100%;margin:0 0 10px;}
table.termsTable td {padding:5px 0 0;}
table.termsTable td.actionCell {width:1%;white-space:nowrap;}
table.termsTable tr {height:27px;}

div.acctInfoAction {overflow:hidden;clear:both;}
/*.ie6 div.acctInfoAction a.button{width:49px;}*/

input.newEmail{display:none;}

table.subscriber td {padding:0;}
table.subscriber input,
table.termsTable input{margin:0 5px 0 0;}

.userNameNotAvailable{color:#F00;display:none;}
.userNameSuggestions{display:none;}
.userNameSuggestions ul{width:150px;margin:5px 0 5px 0;}
.userNameSuggestions li{list-style-type:none;width:150px;cursor:pointer;}

.showsuggestions table{width:150px;margin:5px 0 5px 0;border:1px solid #CCC;}
.showsuggestions td{list-style-type:none;width:150px;cursor:pointer;padding:0 3px;}

.hidesuggestions{display:none;}
.item_selected{background-color:#FFFF80;cursor: hand;width: 300px;}
.item_unselected{cursor: pointer;}  
.lblSuggestionVisible{display:block;color:Red;}   
.lblSuggestionHidden{display:none;}   
.showsuggestions{}
#suggestions tr {height:20px;}



input#ChkemailPreferance{margin-right:5px;}

div.accountInfo {overflow:hidden;width:100%;margin:10px 0 5px 0;}
div.accountInfo div {float:left;}
div.accountInfo div.infoLabel {font-weight:bold;margin-right:5px;width:175px;text-align:right;}
div.accountInfo.last{border-bottom:1px solid #dfdfdf;padding-bottom:10px;}
div.accountOptsList {overflow:hidden;width:100%;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px 0 10px 0;margin:0 0 10px 0;}
div.accountOptsList ul {margin:0;padding:0;}
div.accountOptsList ul li {list-style-type:none;padding:5px 0 5px 0;cursor:pointer;}
div.accountOptsList ul li:hover {background-color:#ddd;font-weight:bold;}


table.accountInfo {width:100%;border:0;margin:0 0 10px;}
/*.eloa-container .accountInfo {margin:0 0 -10px;}*/
table.accountInfo tr{height:27px;}
table.accountInfo td.label {text-align:right;width:35%;}
table.accountInfo td.label span {margin-right:20px;font-weight:bold;}
table.accountInfo td.label span.required, td span.required  {margin-right:4px;}
table.accountInfo .TextboxBgcolor,
table.accountInfo .AccountInfoError,
table.accountInfo .newEmail,
table.accountInfo .confirmEmail {width:154px;}
table.accountInfo .AccountInfoError {display:block;margin-bottom:3px;background:#fff;width:154px;}

.PasswordStrength {display:inline;float:left;width:40px !important;height:8px;border:1px #ccc solid;margin-right:2px;overflow:hidden;}
.PasswordStrengthLg {float:left;width:59px !important;height:8px;border:1px #ccc solid;margin-right:2px;overflow:hidden;}
.progressBars {width:100%;overflow:hidden;height:14px;padding:0;margin:4px 0 0 0;}
.labelStrength,
.labelStrengthText{font-size:8pt;display:none;}
.accountInfo .passwordStrengthRow{height:20px;}


table.tblRegistrationIdentification {width:650px;}
table.tblRegistrationIdentification a {font-weight:normal;}
table.regSecurityTable {margin-bottom:10px;}
table.regSecurityTable td {vertical-align:top;}
table.regSecurityTable input {width:190px;margin-bottom:5px;}
table.regSecurityTable select {margin-right:10px;margin-bottom:5px;width:400px;}
table.regSecurityTable span.required{display:inline-block;margin-bottom:5px;}


table.accountInfo td.label span.required{margin-right:4px;}
table span.required {margin-right:4px;}

.confirmationSummary{float:left;width:750px;margin-bottom:15px;}
.confirmation {margin-bottom:15px;}

.marketingPromo{float:left;margin:0px 8px 15px 0;}


/*====================================================
profile settings
=====================================================*/

table.profileInfo {width:100%;}
table.profileInfo td {vertical-align:top;padding-bottom:10px;}
table.profileInfo td.lbl {font-weight:bold;text-align:right;width:150px;padding-right:15px;}
div.profileContainer {margin-bottom:10px;border-bottom:1px solid #ccc;overflow:hidden;width:100%;}
td.updateLinkHidden a {display:none;}

.profile-settings {margin-bottom:20px;overflow:hidden;}
.profile-settings table td {vertical-align:top;}
.profile-settings table td.label {text-align:right;font-weight:bold;width:34%;padding:0 10px 10px 0;}
.profile-settings table td.desc {width:60%;}

h3.moduleHdr {margin-bottom:5px;font-size:14px;clear:both;}

.settingsModal {font-size:12px;display:none;background:#fff;padding:14px 10px 10px;width:500px;height:400px;border:1px solid #333;position:absolute;z-index:9999;-webkit-box-shadow:#666 4px 4px 5px;-moz-box-shadow:#666 4px 4px 5px;box-shadow:#666 4px 4px 5px;}
.settingsModal .modalHeader {padding:0 4px;width:100%;overflow:hidden;}

.settingsModal h3 {margin:0 0 0 4px;}
.ie6 .settingsModal h3 {margin-top:10px;}
.settingsModal .modalHeader h3 {float:left;padding-bottom:7px;block;color:#e1440f;text-transform:uppercase;font-size:14px;line-height:14px;}
.settingsModal .modalHeader span {float:right;cursor:pointer;background:url(../images/buttons/btn-close-x.gif) no-repeat;width:18px;height:16px;}
.settingsModal .modalHeader span a {display:none;}
.settingsModal iframe {border:0;width:100%;height:97%;}

.modalBody {overflow:hidden;margin:0 7px;}
.ie6 .modalBody {margin-left:10px;}
.modalBody .datagrid {clear:both;}
.modalBody h3 {font-size:12px;color:#000;padding:0 0 12px 10px;background:url(../images/backgrounds/bg-dot-ccc.gif) bottom repeat-x;}
.modalBody h2 {font-size:14px;color:#000;padding:0 0 12px 12px;}
.modalBody .table-container {margin:0 0 12px 0 !important;/*width:97%;*/}

.ie6 .table-container table.duplicate {top:0px;}

.modalBody .table-container table {border-top:1px solid #BCBCBC;border-bottom:1px solid #BCBCBC;}
.modalBody .table-container tbody {height:165px;}
.ie6 .modalBody .table-container tr,
.ie7 .modalBody .table-container tr {height:21px;}
.modalBody p {margin:10px 0;font-size:13px;}
.modalBody .datagrid {clear:both;}
.modalBody .datagrid table {margin-left:0 !important;}

.modalBody table td.altInfoDivider {background:url(../images/backgrounds/bg-dot-ccc.gif) repeat-x;height:1px;padding:0 0 10px 0 !important;}
.modalBody table td.alt-action,
.modalBody table tr#personal-action-row td {padding-top:10px !important;border-top:1px solid #c0c0c0;}
.modalBody table td.personalDividerRow {background:url(../images/backgrounds/bg-dot-ccc.gif) bottom repeat-x;}
.modalBody table td.lblHdr {width:164px;font-weight:bold;text-align:right;font-size:11px;color:#000;padding:0 13px 0 0 !important;}
.modalBody table td.lbl {text-align:right;font-size:11px;padding-right:13px !important;width:195px;}
.modalBody table td.input-cell {width:207px;}
.modalBody table td.action-cell {width:47px;}
.modalBody table tr.last td {padding-bottom:15px;}
.modalBody table tr#personal-action-row {display:none;}
.modalBody table tr#personal-action-row td {text-align:right;}


/* modal form elements (expanded to apply to matching form elements outside of modals also) */
input.text {border:1px solid #bcbcbc;height:18px;line-height:18px;padding:0 4px;}
.ff input.text {border:1px solid #bcbcbc;height:18px;line-height:0;padding:0 4px;display:table-cell; vertical-align: middle;}
.security-code-fieldset .text {width:200px;}

/* table-less version of above */
.personal-info {position:relative;}
.personal-info .lblHdr {display:block;font-weight:bold;text-align:right;font-size:11px;color:#000;}
.personal-info .lbl {display:block;height:25px;text-align:right;}
.personal-info .input {display:block;height:25px;}
.personal-info .input input {width:186px;}
.modalBody .sectionHeader div {margin:0;}
.modalBody .personal-info .sectionLeft {width:145px;margin-top:3px;}
.modalBody .personal-info .sectionHeader .sectionLeft {margin-top:0px;}
.modalBody .personal-info .sectionRight {margin:0 0 10px 10px;}
.personal-info .sectionButton {position:absolute;top:7px;right:0;}
#personalInfo .personal-info,
#personalAlternate .personal-info {background:none;padding-bottom:0;}
.iframed .modalBody .input .stateInput {display:none;}
/**/


.modalBody a.button,
.modalBody a.mainButton,
.modalBody table tr#personal-action-row td a.button,
.modalBody table tr#personal-action-row td a.mainButton {float:right !important;font-size:13px !important;}
.modalBody h4 {font-size:13px;margin:0;width:100%;padding:4px 0 0 0;background:url(../images/backgrounds/bg-dot-ccc.gif) repeat-x scroll 0 0;}
.modalBody .infoText {display:none;width:186px;}
.modalBody .zip {width:90px;}
.modalBody textarea.infoText,
.modalBody textarea {width:194px;height:70px;border:1px solid #bcbcbc;}
.modalBody select.infoText,
.modalBody select,
.modalBody input.infoText {width:194px;}
.modalBody select.infoText {border:1px solid #bcbcbc;padding:1px;width:196px;}

.modalBody #alternateInfoTbl td {padding:0 0 6px 0;}


.modalBody .modalSection {clear:both;margin-top:5px;padding:7px 0;background:url(../images/backgrounds/bg-dot-ccc.gif) repeat-x scroll 0 0;}
.modalBody .sectionRight {margin:10px 0;float:left;width:250px;}
.modalBody .sectionLeft {margin:10px 0;width:180px;float:left;clear:left;}
.modalBody .sectionLeft label,
.modalBody .sectionLeft strong,
.modalBody .sectionLeft span {font-weight:bold;display:block;text-align:right;margin-right:7px;}

.modalBody .actions {padding-top:10px;clear:both;margin-top:15px;}
.ie6 .modalBody .actions {padding-top:10px;}
.modalBody .actions label,
#AcceptAgreement label {font-weight:normal !important;}

.modalBody .newPassword .sectionRight,
.modalBody .newPassword .sectionLeft {margin:5px 0;}

.modalBody .table-container td.userName {width:125px;}
.modalBody .table-container td.lastLogin {width:120px;}
.modalBody .table-container td.dateCreated {width:145px;}
.modalBody .table-container td.editRemove {width:140px;text-transform:uppercase;}


.newPassword .progressBars {/*margin-left:10px;*/}

.entitlements .profile-settings table td.updateLink {text-align:right;}
/*
a#updatePersonalInfo {width:47px;height:16px;display:block;background:url(../images/buttons/btn-blue-update.gif) no-repeat;}
a#updatePersonalInfo span {display:none;}
#updatePersonalModal .modalBody table {margin:0 0 0 12px !important;width:448px;}
a#alternatePersonalAdd {width:47px;height:16px;display:block;background:url(../images/buttons/btn-blue-add.gif) no-repeat;}
a#alternatePersonalAdd span {display:none;}
*/

#updatePersonalModal {margin-left:-125px;}
#updatePersonalModal iframe {width:100%}
#updatePersonalModal .modalHeader {margin-bottom:7px;}
#updatePersonalModal .modalBody table {margin:0 0 0 12px !important;}
#updateSubUserAccessModal,
#updateMulitUserAccessModal {width:583px;margin-left:-291px;}

a#addSubUserLink,
a#addMultiUserLink {height:14px;display:block;margin:0 0 10px 0;text-indent:-1000px;overflow:hidden;}
a#addSubUserLink {width:107px;background: url(../images/buttons/btn-new-subuser-sprite.gif) no-repeat;}
a#addMultiUserLink {width:111px;background: url(../images/buttons/btn-new-multiuser-sprite.gif) no-repeat;}
a#addSubUserLink:hover,
a#addMultiUserLink:hover {background-position:0 -14px;}

a#showAllAccounts {display:none;}

.modalBody a#removeSubUser,
.modalBody a#removeMultiUser {float:left !important;}

.datagrid .editRemove .separator {margin:0 4px;display:inline;}

.modalBody .usernamePassword {margin-bottom:5px;}
.modalBody .usernamePassword label,
.modalBody .usernamePassword span {display:inline-block;font-weight:bold;margin-right:7px;}
.modalBody .usernamePassword input{width:142px;margin-right:10px;}
.modalBody .usernamePassword .sectionLeft {width:49%;}
.modalBody .usernamePassword .sectionRight {width:49%;}
.modalBody .usernamePassword div {margin-bottom:5px;}

.modalBody .assignedAccounts {display:inline-block;padding:3px;margin:0;float:right;width:241px;*width:239px;height:125px;overflow:auto;border:1px solid #CCC;}
.modalBody .assignedAccounts li {list-style-type:none;margin-bottom:4px;}
.modalBody .assignedAccounts input {margin-right:10px;}


.modalConfirm {font-size:12px;border:1px solid #333;position:absolute;z-index:10001;top:50px;left:125px;width:265px;padding:10px 10px 10px 15px;background:#fff;}
.modalConfirm p {margin:0;padding:0;}
.modalConfirm p.msg {margin:3px 0 20px;clear:both;}
.modalConfirm .action {width:265px;border-top:1px solid #c1c1c1;padding-top:10px;margin-top:10px;}
.modalConfirm .action a.button, .modalConfirm .action a.mainButton {float:right;}
.modalConfirm  .confirmHdr {overflow:hidden;background:url(../images/backgrounds/bg-dot-ccc.gif) bottom repeat-x;padding:0 0 7px 0;}
.modalConfirm h2 {margin:0 0 4px 0;color:#E1440F;font-size:13px;float:left;text-transform:uppercase !important;}
.modalConfirm .close {float:right;cursor:pointer;background:url(../images/buttons/btn-close-x.gif) no-repeat;width:18px;height:16px;}

/* specific modal styling */
#mailNoticeTable {margin:10px 0 20px 0;}
#mailNoticeTable td {padding-right:20px;}
#mailNoticeTable .label {font-weight:bold;}
#mailNoticeTable td label {display:block;margin:2px 7px 0 0;}
#mailNoticeTable td label, #mailNoticeTable td input {float:left;}
#mailNoticeTable td input {margin-right:5px;}

#personalInfoEmailTbl {margin:10px 0 20px 0;}
#personalInfoEmailTbl td {padding:0 10px 10px 0;}
#personalInfoEmailTbl td input {width:188px;height:18px;padding:0 4px;line-height:18px;}

#alternateInfoTbl td,
#personalInfo td {vertical-align:top;}

#home-page-display-modal {width:725px;margin-left:-373px !important;}


/* security settings modal */
.security-settings .sectionRight{width:420px;}
.security-settings .AccountInfoError {display:block;}

/* account groups modal */
#accountGroupModal {width:374px;margin-left:-198px;}
#acctsGroupList li {clear:both;height:18px;margin-bottom:10px;}
#acctsGroupList .group-name {float:left;}
#acctsGroupList .group-actions {display:none;float:right;}
#acctsGroupList .group-actions a,
#acctsGroupList .group-actions a:hover {color:#005DA1;font-weight:normal;margin-right:10px;}
#acctsGroupList .hover .group-actions {display:inline;}
#acctsGroupList .hover {background-color:#bad7ec !important;}

/*====================================================
security solution
=====================================================*/

table.securityCodeEntry {display:none;width:100%;margin-top:20px;border-top:1px solid #CCCCCC;}
table.securityCodeEntry h4 {margin-top:15px;}
.lblSecurityCode {font-weight:bold;}
.securityCodeEntry h4 {margin-bottom:10px;}

.security-questions .regFieldContainer{height:50px;}
.security-questions .inputFields {border-top:1px solid #CCC;padding-top:20px;}

.security-questions input{margin-left:10px;}
.security-questions label{text-align:left;margin-bottom:4px;width:100%;font-weight:bold;}
.security-questions .buttonFields{border-top:1px solid #DDD;padding-top:10px;}

#securitySettingsModal {margin-left:-350px;}
#securitySettingsModal,
#securitySettingsModal iframe {width:700px;height:auto;}

.sectionHeader .sectionRight {position:absolute;top:7px;right:0;width:auto;}
a.tinyButton,
a.tinyButton:link ,
a.tinyButton:visited {color:#00356d !important;font-size:9px; line-height:12px; font-weight:bold; text-transform:uppercase; text-decoration:none; outline:0; background:#e7f1f6; border:1px solid #b6c6d2; padding:1px 3px; *padding:0 3px 1px; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; *display:inline-block; cursor:pointer;}
a.tinyButton:hover {background:#D6EEFC;}
a.tinyButton:active {background:#BAD0E1 !important;}
